@import url("https://fonts.googleapis.com/css?family=Libre+Barcode+128+Text");
@import url("https://fonts.googleapis.com/css?family=Fredoka+One");
@import url("https://fonts.googleapis.com/css?family=Anton");
@import url("https://fonts.googleapis.com/css?family=Roboto");
.container {
  padding: 0 75px; }
  @media only screen and (max-width: 600px) {
    .container {
      padding: 0 15px; } }

/* width */
::-webkit-scrollbar {
  width: 2px; }

/* Track */
::-webkit-scrollbar-track {
  background: #F2300C; }

/* Handle */
::-webkit-scrollbar-thumb {
  background: #888; }

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; }

.btn-fb {
  height: 25px;
  margin: auto 0;
  padding: 0 15px;
  background: #255192;
  color: white;
  cursor: pointer; }

body {
  background: #F2300C;
  padding: 0;
  margin: 0; }

.welcomes {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
  z-index: 2; }
  @media only screen and (max-width: 600px) {
    .welcomes {
      display: none; } }
  .welcomes img {
    width: 0px;
    height: 0;
    animation-name: ghost;
    animation-duration: 1s;
    animation-iteration-count: 1; }

@keyframes ghost {
  0% {
    width: 0;
    height: 0;
    opacity: 0; }
  50% {
    width: 800px;
    height: 700px;
    opacity: 0.5; }
  70% {
    width: 800px;
    height: 700px;
    opacity: 1; }
  90% {
    width: 800px;
    height: 700px;
    opacity: 0.5; }
  100% {
    width: 0px;
    height: 0px;
    opacity: 0;
    display: none; } }

.d-flex {
  display: flex; }

.d-flex.justify-arround {
  justify-content: space-around; }

.jakmall-header {
  padding: 50px 25px;
  text-align: center;
  font-family: "Anton", sans-serif; }
  .jakmall-header h1 {
    font-size: 4rem;
    color: white; }
    @media only screen and (max-width: 600px) {
      .jakmall-header h1 {
        font-size: 2rem; } }
  .jakmall-header img {
    width: 35%; }
    @media only screen and (max-width: 600px) {
      .jakmall-header img {
        width: 55%; } }

.event-description {
  margin: 45px 0;
  display: flex;
  justify-content: space-around;
  flex-direction: row;
  padding: 75px 0;
  background: #e3b106; }
  @media only screen and (max-width: 600px) {
    .event-description {
      flex-direction: column;
      padding: 30px 0; } }
  .event-description .isi {
    display: flex;
    flex-direction: row; }
    @media only screen and (max-width: 600px) {
      .event-description .isi {
        flex-direction: column; } }

.left-panel {
  margin: auto; }

.right-panel {
  padding: 0 25px;
  width: 400px; }
  @media only screen and (max-width: 600px) {
    .right-panel {
      padding: 0;
      width: 100%; } }
  .right-panel .title {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    text-align: center; }
    @media only screen and (max-width: 600px) {
      .right-panel .title {
        flex-direction: column-reverse; } }
    .right-panel .title h2 {
      margin: 0;
      font-family: "Roboto", sans-serif;
      font-size: 2rem; }
  .right-panel h5 {
    margin: 10px 0;
    font-family: "Roboto", sans-serif;
    font-size: 1.2rem; }
    @media only screen and (max-width: 600px) {
      .right-panel h5 {
        padding: 0 40px; } }
  .right-panel p {
    font-family: "Roboto", sans-serif; }
    @media only screen and (max-width: 600px) {
      .right-panel p {
        padding: 0 40px; } }

.jakmall-display {
  background: white;
  border-radius: 10px;
  position: relative;
  padding: 50px 25px;
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  margin: 50px 0; }
  @media only screen and (max-width: 600px) {
    .jakmall-display {
      padding: 25px 5px;
      margin: 25px 0; } }

.tab-menu {
  display: flex;
  position: absolute;
  padding: 0;
  top: -45px;
  left: 75px; }
  @media only screen and (max-width: 600px) {
    .tab-menu {
      left: 10px;
      top: -40px; } }
  .tab-menu .menu-list {
    background: white;
    list-style-type: none;
    padding: 5px 15px;
    font-weight: 600;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    cursor: pointer;
    transition: all ease-in-out 0.5s;
    border-radius: 7px 7px 0 0; }
    @media only screen and (max-width: 600px) {
      .tab-menu .menu-list {
        font-size: 0.9rem; } }

.menu-list:hover {
  background: #e9e9e9; }

.display-list {
  width: 235px;
  min-height: 75px;
  border: 1px solid #9d9d9d;
  border-radius: 5px;
  margin: 5px 15px;
  padding: 10px; }
  @media only screen and (max-width: 600px) {
    .display-list {
      width: 115px;
      margin: 5px 10px; } }
  @media only screen and (max-width: 320px) {
    .display-list {
      width: 95px;
      margin: 5px 10px; } }
  .display-list .prod-names, .display-list .prod-price {
    text-align: center;
    font-family: "Roboto", sans-serif; }
  .display-list .prod-names {
    font-weight: 600;
    font-size: 1.4rem; }
    @media only screen and (max-width: 600px) {
      .display-list .prod-names {
        font-size: 1rem; } }
  .display-list .prod-price {
    font-size: 0.8rem; }

.prod-pics {
  width: 100%; }
  .prod-pics img {
    width: 100%; }

.btn {
  width: 100%;
  padding: 15px 0;
  margin: 5px 0;
  font-weight: 600;
  border: 0;
  border-radius: 5px;
  cursor: pointer; }
  @media only screen and (max-width: 600px) {
    .btn {
      padding: 10px 0; } }

.btn.order-btn {
  color: white;
  background: #F2300C; }

.btn.order-btn:hover {
  background: #e3b106; }

.fb-button {
  height: 25px;
  margin: auto 0;
  background: #3772dd;
  color: white; }
  @media only screen and (max-width: 600px) {
    .fb-button {
      margin: 0 35px; } }
